/*	Penn Law default.css 										*/
/*	Items that should appear only once per page (e.g. siteNav)
	should be defined by ID rather than class					*/

/* Image with id "printLogo" (on white background) should not appear on screen */
img#printLogo {
	display: none;
	width: 0px;
}

/* skipNav */
#skipNav {
	height:1px;
	text-align:center
}

div#screenLogo {
	height:79px;
}

/* This is cludgy, but it should keep the page from collapsing farther than we'd like it to */
div#forceWidth {
	width:685px;
}

#audioPlayer,
.audioPlayer {
	height:23px;
	width:400px;
}

#mediaPlayer,
.mediaPlayer { 
	background-color:#333;
	background-image:url(/images/flowplayer/player-loading.png);
	background-position:center;
	height:300px;  
	width:400px;
}

/* Default settings for HTML elements */

body {
	background-color: #011F5B;
	color: #fff;
	font-family: arial, verdana, helvetica, sans-serif;
	margin: 0;
}

body, table {
	font-size: 82%;
	line-height: 140%;
}

table table { font-size: 100% }

th {
	text-align: left;
}

p	{
	margin: 0 20px 15px 0;
	padding: 0;
}

img	{
	border:none
}

a {
	font-weight: bold;
	text-decoration: none;
	color: #FECC66;
}


a:hover, a:active {
	color: #900;
}

h1,
h2,
h3,
h4 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold
}

h1 {
	font-size: 120%;
	line-height: 140%;
	text-transform: uppercase;
}

h2 {
	font-size:1.1em;
	line-height:150%;
	text-transform: uppercase;
	margin-bottom: 0;
}

h3,
h4 {
	font-size:1.1em;
	padding-bottom:.5em;
	margin-bottom:0;
}

/* divider - the line between navigation and content */
.divider {
	/*height:1px;*/
	background-color:#FECC66;
}
#dividerHorizontal {
	height:1px;
}

/* Lists with substantial content need more room between items */
.longList li {
	margin-bottom:1em;
}

/* NAVIGATION */
/* Includes siteNav, searchNav, sectionNav,#categoryNav, quickLinks, and footer classes */


/* siteNav - controls appearance of site navigation (Home, Library, Alumni, Goat) */
#siteNav {
	font-size:11px;
	width:256px;
	margin-top:31px;
	color: #000;
	background-color: #FECC66;
}

ul#siteNav {
	height:20px;
	margin:0px;
	padding:4px 0px 0px 0px;
	text-align:center;
	text-transform:uppercase;
}

ul#siteNav li {
	background-image:url(/images/siteNav-bg.gif);
	background-position:left;
	background-repeat:no-repeat;
	display:inline;
	padding:0px 8px;
}

/* The :first-child selector does not work in IE6 */
ul#siteNav li.first,
ul#siteNav li:first-child {
	background-image:none;
}

/* Legacy - can be removed post-transition to UL */
#siteNav p {
	padding-top:6px;
	line-height:1em;
	margin:0;
	height:18px;
	white-space:nowrap;
	text-align:center;
}

#siteNav a {
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}

#siteNav a,
#siteNav a:link,
#siteNav a:visited {
	color: #011F5B;
}

#siteNav a:hover,
#siteNav a:active {
	color: #900;
}


/* searchNav - controls appearance of search box links */
table#searchNav { width:256px }

#searchNav {
	font-size:11px;
}

#searchNav tr {
	height: 24px
}

#searchNav td form {
	margin: 0px;
}

#searchNav td fieldset {
	border:none;
	margin:0px;
	padding:0px;
}

.hide,
#searchNav td legend,
#searchNav td #searchSubmit,
#searchNav td label {
	display:none;
}

#searchNav td form #words {
	/*display:none;*/
	width:98px;
}

#searchNav td p {
	text-align:right;
	margin:0;
}

#searchNav td a {
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}

#searchNav td a,
#searchNav td a:link,
#searchNav td a:visited {
	color: #fff;
}

#searchNav td a:hover,
#searchNav td a:active	{
	color: #FECC66;
}



/* sectionNav - controls appearance of links to main sections (About Penn Law, Prospective Students, Academics, etc.) */
#sectionNav {
	font-size:11px;
	background-color: #900;
	white-space:nowrap;
}

ul#sectionNav {
	height:20px;
	list-style-type:none;
	margin:0px;
	padding:4px 0px 0px 0px;
	text-transform:uppercase;
}

ul#sectionNav li {
	background-image:url(/images/sectionNav-bg.gif);
	background-position:left;
	background-repeat:no-repeat;
	display:inline;
	margin-left:.9em;
	padding-left:.9em;
}

/* The :first-child selector does not work in IE6 */
ul#sectionNav li.first,
ul#sectionNav li:first-child {
	background-image:none;
}

/* Legacy -- can be removed */
#sectionNav p {
	padding-left:20px;
	padding-top: 6px;
	margin:0px;
	line-height:1em;
	height: 18px;
}

#sectionNav a,
#sectionNav a:link,
#sectionNav a:visited	{
	font-size: 10px;
	color: #fff;
}
	
#sectionNav a:hover	{
	color: #FECC66;
}

#sectionNav a:active	{
	color: #011F5B;
}


/* quickLinks - navigation links within a subcategory */

p#quickLinks {
	border-top:1px solid #011f5b;
	border-bottom:1px solid #011f5b;
	height:18px;
	margin:0px;
	padding:0px;
}

.quickLinks {
	background:url(/images/quicklinks-bg.gif);
	background-color:#fecc66;
	padding-bottom:1px;
}

ul#quickLinks {
	font-size:10px;
	font-weight:bold;
	list-style:none;
	margin:0px;
	overflow:hidden;
	padding:0px;
}

ul#quickLinks li {
	background:url(/images/quicklink-tabCorner.gif) no-repeat bottom right;
	display:block;
	float:left;
	line-height:1.9;
	padding:0px;
}


ul#quickLinks li a {
	font-size:10px;
	font-weight:bold;
	padding-left:16px;
	padding-right:20px;
	white-space:nowrap;
}

.quickLinks a,
a.currentQuickLink {
	text-decoration: none;
	color: #011F5B;
}

a.currentQuickLink,
.quickLinks a:hover,
.quickLinks a:active,
a:hover.currentQuickLink,
a:active.currentQuickLink {
	color: #900;
}


/*#categoryNav - controls the appearance of the left-rail category navigation */

#categoryNav {
	border-left: 1px solid #30518c;
	border-bottom: 0px solid #30518c;
	color: #fff;
	font-size: 10px;
	text-align: right;
}

#categoryNav ul {
	padding: 0;
	margin: 0 0 24px 0;
	list-style-type: none;
}

#categoryNav ul li ul {
	margin:0px;
}

#categoryNav li	{
	width: 256px;
	padding: 0;
	margin: 0;	
	line-height: 240%;
	vertical-align: middle;	
}

/* currentSection identifies the currently selected Section */
#categoryNav li.currentSection	{
	border-top: 1px solid #900;
	background-color: #900;
	font-weight: bold;
	text-transform: uppercase;
}

#categoryNav li.currentSection a,
#categoryNav li.currentSection a:visited,
#categoryNav li.currentSection a:hover,
#categoryNav li.currentSection a:active {
	color: #fff;
	background-color: #900;
}

/* currentCategory identifies the currently selected Category */
#categoryNav li.currentCategory {
	background-color: #30518C;
	text-transform: uppercase;
}

#categoryNav li.currentCategory a,
#categoryNav li.currentCategory a:visited {
	color: #fff;
	background-color: #30518C;
}

#categoryNav li.subcategory a,
#categoryNav li.subcategory a:visited,
#categoryNav li.subcategory a:hover,
#categoryNav li.subcategory a:focus,
#categoryNav li.subcategory a:active {
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
	background-color: #011F5B;
}

#categoryNav li.subcategory a,
#categoryNav li.subcategory a:visited {
	color:#fff;
}
	
#categoryNav li.subcategory a:hover	{
	color:#FECC66;
}

#categoryNav li.subcategory a:active	{
	color:#900;
}

/* currentSubcategory identifies the currently selected Subcategory */
#categoryNav li.currentSubcategory a, 
#categoryNav li.currentSubcategory a:hover,
#categoryNav li.currentSubcategory a:visited {
	color: #FECC66;
	font-weight: normal;
	background-color: #011F5B;
}


#categoryNav li.category	{
	background-color: #99C;	
}
	
#categoryNav li.categoryAlt	{
	background-color: #CCF;
}

#categoryNav li.categoryAlt a:link,	
#categoryNav li.categoryAlt a:visited,	
#categoryNav li.categoryAlt a:active {
	background-color: #CCF;
}

#categoryNav li.categoryAlt a:hover {
	background-color: #30518C;
}

#categoryNav a {
	display:block;
	font-weight: bold;
	height: 24px;
	padding-right:10px;
	text-decoration: none;
}
	
#categoryNav a:link,
#categoryNav a:visited	{
	color: #003879;	
}

#categoryNav a:hover	{
	color: #fff;
	background-color: #30518C;
}

#categoryNav a:active	{
	color: #011F5B;
}

#categoryNav img {
	display:block
}




/* Footer */
#footer {
	font-size: 9px;
	white-space: nowrap;
}

#footer p {
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 12em;
	margin-left: 35px;
}

/*----------------------------------------------*/
/* Temporary CSS for ShareThis link  transition */
/*----------------------------------------------*/
#newImprovedfooter {
	font-size: 9px; /* same size as #footer */
	padding-left:256px;
	padding-top:5px;
	padding-bottom:12em;
}

/* Container for links and copyright */
#footerLinks {
	 float:left;
	 margin-top:1px;
}

#copyright {
	margin-top:3px;
}

/* Share links -- ShareThis icons */
#share {
	float:right;
	margin-right:-3px;
	width:46px;
}

.share {
	list-style-type:none;
	padding:0em;
	margin:0em;
}

.share li {
	background-position:center;
	background-repeat:no-repeat;
	background-image:url(/images/sharethis_20x20.gif);
	cursor:pointer;
	display:block;
	float:left;
	margin-right:3px;
	width:20px;
	height:20px;
}

.share li.st_sharethis_custom {
	background-image:url(/images/sharethis_20x20.gif);
}

.share li.st_email_custom {
	background-image:url(/images/mail_20x20.gif);
}

/* Connect - social media links */
#connect {
	float:right;
	width:190px;
}

#connect ul {
	list-style-type:none;
	margin:0em;
	padding:0em;
}

#connect li {
	display:inline;
}

#footerContainer {
	float:left;
}

ul#footerLinks,
#footerLinks ul {
	display:inline;
	margin:0px;
	padding:0px;
}

ul#footerLinks li,
#footerLinks ul li {
	background-image:url(/images/footerLinks-bg.gif);
	background-position:left;
	background-repeat:no-repeat;
	display:inline;
	margin-left:7px;
	padding-left:9px;
}

ul#footerLinks li.first,
ul#footerLinks li:first-child,
#footerLinks ul li.first,
#footerLinks ul li:first-child {
	background:none;
	margin-left:0px;
	padding-left:0px;
}


#share {
	float:right;
	white-space:nowrap;
}

#share a {
	background-image:url(/images/share-icon-10x10.png);
	background-repeat:no-repeat;
	background-position:left;
	display:block;
	text-align:right;
	width:4.25em;
}


/* CONTENT */
/* Includes .sectionContent, .categoryContent, .subcategoryContent, photoCaption, and calloutBox classes */

#content {
	border-left:#FECC66 1px solid;
	border-bottom:#FECC66 1px solid;
	padding-top:2em;
	padding-right:2px;
	padding-bottom:2em;
	padding-left:34px;
}

/* Content paragraphs and block-quotes get 170 pixels padding on the right */
h1,
h2,
h3,
h4,
#content p,
#content ul,
#content ol,
#content blockquote {
	padding-right: 170px;
}

@media handheld {
	h1,
	h2,
	h3,
	h4,
	#content p,
	#content ul,
	#content ol,
	#content blockquote {
		padding:0em 1em;
	}
}

#content hr {
	margin-right: 170px;
}

#content blockquote {
	font-style:italic
}

#content ol,
#content ul {
	/* padding-left adjusted for faculty pages */
	padding-left: 1.5em;
}


/* Default bullet for unordered lists */
#content ul {
	list-style-type: disc;
}

/* Lists-within-lists should not have additional right padding */
#content ul ul,
#content ul ol,
#content ol ul,
#content ol ol {
	padding-right: 0px;
}


/* Section content - content under a main section heading */
.sectionContent {
}

.sectionContent ul {
	list-style-image:url(/images/whitebullet.gif);
}


/* Category content - content under a main category heading */
.categoryContent {
	background-color: #30518C;
}

.categoryContent h1 {
	color: #FECC66;
}

.categoryContent ul {
	list-style-image:url(/images/whitebullet.gif);
}


/* Subcategory content - content under a subcategory heading */
.subcategoryContent {
	background-color: #fff;
	color: #011F5B;
}

.subcategoryContent h1 {
	color: #900;
}

.subcategoryContent ul,
.categoryContent .calloutBox ul {
	list-style-image:url(/images/bluebullet.gif);
	margin-left: 0;
}

.subcategoryContent ul ol {
	list-style-image:none;
	text-align:left;
	margin-left: 10px;
}

.subcategoryContent a {
	font-weight: bold;
	text-decoration: none;
	color: #E06F1D;
}

.subcategoryContent a:hover,
.subcategoryContent a:active {
	color: #900;
}


/* Forms */
#content form input {
	font-size: 11px;
}

/* Fieldset margins */
#content fieldset {
	margin-top: 1em;
	margin-right: 170px;
}

#content fieldset table,
#content fieldset p,
#content fieldset div,
#content fieldset ul,
#content fieldset ol {
	margin-right: 0px;
	padding-right: 0px;
}

/* Legend */
#content legend {
	font-weight: bold
}

.categoryContent legend,
.sectionContent legend {
	color: #FFF
}

.subcategoryContent legend { 
	color: #900
}

/* form labels appear bold */
#content form label {
	font-weight: bold
}

/* .submit and .reset classes control the appearance of the submit and reset buttons */
#content form .submit,
#content form .reset {
	color: #fff;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	height:20px;
}

#content form .submit {
	background-color: #011F5B;
}

#content form .reset {
	background-color: #900;
}

/* Style to show a field is required */
#content .required,
#content form .required {
	color: #F00;
}

/* Photo caption */
.photoCaption {
	text-align: left;
	font-size: 10px;
	line-height: 140%;
	margin-bottom:14px; /* Forces page content area below sidebar/category navigation */
	padding: 10px 0 5px 10px;
}

.bodyCaption {
	color: #333;
	font-size:90%;
	font-style:italic;
}

/* Table */
/* #content table, */
#content table.calloutBox {
	margin-right:170px;
	margin-bottom:1em;
}
#content table.nomargin {
	margin-right:0px;
}

#content table hr {
	margin-right: 0px;
}



/* Callout Box. These styles can be applied to block-level elements (tables, paragraphs, divs) within the main content. */
#content p.calloutBox,
#content ul.calloutBox,
#content ol.calloutBox,
#content div.calloutBox {
	padding: 10px;
	margin-right:170px;
	margin-bottom:1em;
}

#content ol.calloutBox,
#content ul.calloutBox {
	/* padding-left adjusted for faculty pages */
	padding-left: 2.5em;
}

#content .calloutBox p,
#content .calloutBox ul,
#content .calloutBox ol,
#content .calloutBox h1,
#content .calloutBox h2,
#content .calloutBox h3,
#content .calloutBox fieldset {
	margin-right: 0px;
	padding-right: 0px;
}

.sectionContent p.calloutBox,
.sectionContent table.calloutBox,
.sectionContent div.calloutBox {
	color: #FFF;
	background-color: #30518C;
}

#content table.calloutBox p {
	padding-right: 0px;
}

.categoryContent p.calloutBox,
.categoryContent div.calloutBox {
	color: #011F5B;
	background-color: #FECC66;
}

.categoryContent p.calloutBoxAlt,
.categoryContent div.calloutBoxAlt {
	color: #011F5B;
	background-color: #FFFFFF;
	padding:10px;
	margin-right:0px;
}

.categoryContent p.calloutBox a,
.categoryContent div.calloutBox a,
.categoryContent table.calloutBox td a {
	color: #900;
}

.categoryContent p.calloutBoxAlt a,
.categoryContent div.calloutBoxAlt a,
.categoryContent table.calloutBoxAlt td a {
	color: #900;
}

.categoryContent p.calloutBox a:hover,
.categoryContent div.calloutBox a:hover,
.categoryContent table.calloutBox td a:hover {
	color: #30518C;
}

.categoryContent p.calloutBox h2,
.categoryContent div.calloutBox h2,
.categoryContent table.calloutBox h2 {
	color: #011F5B;
}

.subcategoryContent p.calloutBox,
.subcategoryContent ul.calloutBox,
.subcategoryContent ol.calloutBox,
.subcategoryContent div.calloutBox {
	color: #011F5B;
	background-color: #CCF;
	padding-right:0px;
}


/* Callout Box - table */
#content table.calloutBox th {
	font-weight:bold;
	text-align:left
}

.subcategoryContent table.calloutBox {
	color: #011F5B;
	background-color:#339;
}

.subcategoryContent table.calloutBox th {
	background-color: #4f4fb9;
	color:#fff;
}

.subcategoryContent table.calloutBox th a {
	color:#fff;
}

.subcategoryContent table.calloutBox tr,
.subcategoryContent table.calloutBox tr.row {
	background-color: #ccf;
	color:#011f5b;
}

.subcategoryContent table.calloutBox tr.rowAlt {
	background-color: #99e;
	color:#011f5b;
}

#content table.calloutBox th,
#content table.calloutBox td {
	padding: 3px;
}

.categoryContent table.calloutBox {
	color: #011F5B;
	background-color: #cb8b06;
}

.categoryContent table.calloutBox a {
	color: #011F5B;
	font-weight: bold;
}

.subcategoryContent table.calloutBox a {
	color: #900;
	font-weight: bold;
}

.categoryContent table.calloutBox a:hover {
	color: #900;
	font-weight: bold;
}

.subcategoryContent table.calloutBox a:hover {
	color: #011f5b;
	font-weight: bold;
}

.categoryContent table.calloutBox th {
	background-color: #cb8b06;
	color:#011f5b;
}

.categoryContent table.calloutBox tr,
.categoryContent table.calloutBox tr.row {
	background-color: #fecc66;
	color:#011f5b;
}

.categoryContent table.calloutBox tr.rowAlt {
	background-color: #f2b63b;
	color:#011f5b;
}
.h1alumni {
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
}

div.questionGroupHeading {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 120%;
	line-height: 140%;
	text-transform: uppercase;
}

.tutorialHeader {padding:20px 0px 10px 0px;}
.tutorialBreak {border-bottom:1px solid #FFF; margin-right:40px; padding-top:10px; text-align:right;}

